## transitioncontrol 1.0

=== debian/changelog ===
transitioncontrol (1.0) unstable; urgency=low

  * Initial version

 -- Urho Konttori <urho.konttori@gmail.com>  Wed, 1 Jul 2009 22:32:18 +0300
