=== debian/control ===
Source: transitioncontrol
Section: user/system
Priority: optional
Maintainer: Urho Konttori <urho.konttori@gmail.com>

Package: transitioncontrol
Version: 1.00
Architecture: all
Essential: no
Depends:   python2.5 | python (>=2.5), python2.5-dbus | python-dbus, python2.5-hildon | python-hildon
Installed-Size: 50
Description: Tune the transitions
