## transitioncontrol 1.1

=== debian/changelog ===
transitioncontrol (1.1) unstable; urgency=low

  * Uploading to community

 -- Urho Konttori <urho.konttori@gmail.com>  Fri, 28 Aug 2009 22:32:18 +0300
