=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Urho Konttori <urho.konttori@gmail.com>
 
 Package: transitioncontrol
-Version: 1.00
+Version: 1.1
 Architecture: all
 Essential: no
 Depends:   python2.5 | python (>=2.5), python2.5-dbus | python-dbus, python2.5-hildon | python-hildon
