## transitioncontrol 1.1.1

=== debian/changelog ===
transitioncontrol (1.1.1) unstable; urgency=low

  * Fixing dependency

 -- Urho Konttori <urho.konttori@gmail.com>  Fri, 28 Aug 2009 23:32:18 +0300
